
TYPO3.Neos - Task # 12103

Story # 11946 (Resolved): As Roger, I want to have Doctrine implemented as Persistence backend

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-01-11 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Implement Doctrine2 support in Persistence
Description

History
#1 - 2011-03-02 10:03 - Robert Lemke
- Status changed from New to Accepted

#2 - 2011-03-21 11:07 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Related changesets (could be): https://review.typo3.org/#q,status:merged+topic:persistence/Doctrine2,n,z

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
